aboutsummaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
authorTed Gould <ted@gould.cx>2010-01-04 22:32:37 -0600
committerTed Gould <ted@gould.cx>2010-01-04 22:32:37 -0600
commit82381c6aeec60c8c4d8e88bd317321d10eeb0c9f (patch)
treed0c8853ce145a613b458b3c46e2174fa4f685383 /autogen.sh
downloadayatana-indicator-datetime-82381c6aeec60c8c4d8e88bd317321d10eeb0c9f.tar.gz
ayatana-indicator-datetime-82381c6aeec60c8c4d8e88bd317321d10eeb0c9f.tar.bz2
ayatana-indicator-datetime-82381c6aeec60c8c4d8e88bd317321d10eeb0c9f.zip
Boot strap
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/autogen.sh b/autogen.sh
new file mode 100755
index 0000000..381a739
--- /dev/null
+++ b/autogen.sh
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+PKG_NAME="indicator-datetime"
+
+which gnome-autogen.sh || {
+ echo "You need gnome-common from GNOME SVN"
+ exit 1
+}
+
+USE_GNOME2_MACROS=1 \
+. gnome-autogen.sh $@